prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavresample
Description: Libav audio resampling library
Version: 1.1.0
Requires: libavutil = 52.17.0
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavresample -lws2_32 -lvpx -lopenjpeg -lmp3lame -lgsm -lm -lz -lpsapi -ladvapi32 -lshell32
Libs.private: 
Cflags: -I${includedir}
